the gimp installationsproblem

Dieses Thema im Forum "Bildbearbeitung" wurde erstellt von blueprint, 07.01.2006.

  1. blueprint

    blueprint Thread Starter MacUser Mitglied

    Beiträge:
    38
    Zustimmungen:
    0
    Mitglied seit:
    30.08.2005
    hallo.
    ich habe folgendes problem:

    ich habe auf http://www.gimp.org/macintosh/ die pakete gimp.app und fink heruntergeladen.
    da man den x windowing layer dazubraucht wollte ich diesen auf der apple seite herunterladen. beim installieren kommt dann allerdings die meldung das es nicht installiert wird weil bereits aktuellere software installiert ist.
    ok dachte ihc mir, dann installierst halt den gimp einfach so.
    wenn ich den gimp von gimp.app aus starten will kommt die meldung gimp.app requires apple's x11. mh komisch ich dachte das wäre schon installiert.
    beim versuch fink zu installieren kommt die fehlermeldung das in irgendwelche dateien nicht geschrieben werden könnte.
    was ist da jetzt los?
    ich hoffe mal ich habe mich einigermassen verständlich ausgedrückt
    vielen dank für eure hilfe shcon mal
    mfg
     
  2. Incoming1983

    Incoming1983 MacUser Mitglied

    Beiträge:
    7.545
    Zustimmungen:
    1
    Mitglied seit:
    23.07.2005
    Du hast wohl Tiger, dann mußt du es von deiner Installations-DVD installieren und nicht das von apple downloaden, das ist nämlich für panther.

    Weiß der Geier, warum das nicht gleich installiert wird..
     
Die Seite wird geladen...
Ähnliche Themen - the gimp installationsproblem
  1. Kaschr1
    Antworten:
    2
    Aufrufe:
    553
  2. fritz777
    Antworten:
    7
    Aufrufe:
    1.090
  3. Schauermann64
    Antworten:
    4
    Aufrufe:
    1.634
  4. lol
    Antworten:
    0
    Aufrufe:
    977
  5. carso
    Antworten:
    6
    Aufrufe:
    2.361

Diese Seite empfehlen